/*Global css*/
:root {--primary_color: #00ACED;--secondary_color: #EA1A6D;--banner_color: #623075;--text_color: #FFFFFF;--text_colour: black;--light-blue: #2BA1D9;}
@font-face {  font-family: "iCiel";  src: url(../font/iCiel_Brush_Up.woff);  }
.font{font-family: iCiel;}

/*----home page-----*/
.header_upper_sec {direction: rtl;}
.header_navigation {direction: rtl;}
.banner.home_banner{direction: rtl;}
.banner .banner_icons {direction: rtl;top: 364px;left: 0;}
.banner .icons {direction: ltr;}
.banner_bg_sec {direction: rtl;}
.card_sec {direction: rtl;}
.slider_2 {direction: rtl;}
.slider_2 .swiper-button-prev:after {right: 29em;}
.slider_2 .swiper-button-next:after {left: 29em;}
.slider_2 .testimonalSwiper .testimonal_par .card_title img {transform: scaleX(-1);}
.form_sec {direction: rtl;}
.footer {direction: rtl;}
.contact_icon a:nth-child(2) {direction: ltr;}

/*----about us page-----*/
.sec-2-about.sec-5-birthday {direction: rtl;}

/*----attraction page-----*/
.sec-3-attraction.sec-5-birthday.attraction-banner {direction: rtl;}
.sec-4-attraction.sec-6-birthday {direction: rtl;}
.banner .book_btn a {position: relative;z-index: 1;}
.accordion-button[aria-expanded="false"]::after {content: '';background-image: url(../images/add.png);margin-left: 0;margin-right: auto;}
.accordion-button[aria-expanded="true"]::after {content: '';background-image: url(../images/sub.png);margin-left: 0;margin-right: auto;}

/*----birthday page-----*/
.banner {direction: rtl;}
.sec-3-birthday {direction: rtl;}
.sec-4-birthday {direction: rtl;}
.sec-5-birthday {direction: rtl;}
.sec-5-birthday ul {text-align: right;}
.sec-5-birthday ul li:before {right: -18px;}
.sec-6-birthday {direction: rtl;}

/*----school page-----*/
.sec-3-school {direction: rtl;}
.sec-3-school .custom_list ul {text-align: right}

/*----camp page-----*/
.camps_sec {direction: rtl;}

/*----special offer page-----*/
.special_sec {direction: rtl;}

/*----pricing & packages page-----*/
.price_card_sec {direction: rtl;}

/*----hours page-----*/
.hours_heading_text{direction: rtl;}

/*----booking page-----*/
.form-sec {direction: rtl;}

/*----privacy page-----*/
.sec-2-policy.sec-2-privacy {direction: rtl;}

/*----terms & conditions page-----*/
.terms_conditions{direction: rtl;}

/*----policy page-----*/
.refund_policy{direction: rtl;}

/*----safety page-----*/
.safety{direction: rtl;}
.form-check .form-check-input {float: right;margin-left: 1.5em;}

/* ------------------------------------------------------------ */
/* Responsive Arabic Css  */
/* ------------------------------------------------------------ */
@media(max-width:1920px){
    h1{font-size: 104px;font-weight: 400;font-family: "iCiel";}
    .banner .select_button  a {font-size: 17px;}
    .banner_bg_sec {padding-left: 155px;}
    .sec-2-about .positional_row:nth-child(even) {flex-direction: row;}
}

@media(max-width:1745px){
    .header_navigation .pri_btn .btn-primary {padding: 10px 9px;}
}

@media(max-width:1600px) {
    h1 {font-size: 70px;}
    .banner .banner_icons{z-index: 1;}
    .banner .inner_row {z-index: 9;}
}

@media(max-width:1440px) {
    .banner .select_button a {font-size: 17px;}
    .banner .banner_icons ul {padding-left: 0rem;}
    .banner .inner_row {padding-top: 38px;}
    .slider_2 .swiper-button-prev:after {right: 28.5em;}
    .slider_2 .swiper-button-next:after {left: 28.5em;}
}

@media(max-width:1400px) {
    .slider_2 .swiper-button-prev:after {right: 24.5em;}
    .slider_2 .swiper-button-next:after {left: 24.5em;}
}

@media(max-width:1366px) {
    .banner .select_button a {font-size: 16px;}
    .price_card_sec .price_card p {width: 245px;}
}

@media(max-width:1280px) {
    .banner .select_button a {font-size: 14px;padding: 10px 6px;margin-right: -40px;}
    .slider_2 .testimonalSwiper {width: 94%;}
    .slider_2 .swiper-button-prev:after {right: 23.4em;}
    .slider_2 .swiper-button-next:after {left: 23.4em;}
    .banner_bg_sec .bg_txt_sec h2 {font-size: 29px;}
}

@media(max-width:1200px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -14em;}
    .banner .select_button a {margin-right: -11px;}
    .slider_2 .testimonalSwiper {width: 100%;}
    .slider_2 .swiper-button-prev:after {right: 20.4em;}
    .slider_2 .swiper-button-next:after {left: 20.4em;}
}

@media(max-width:1024px) {
    h1 {font-size: 60px;}
}

@media(max-width:992px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -8em;}
    .slider_2 .swiper-button-prev, .slider_2 .swiper-button-next{display: none;}
    .banner .select_button>div:after {width: 134%;height: 100%;}
    .banner .select_button a {margin-right: -30px;}
    .banner .banner_icons {left: -22px;}
    .banner_bg_sec .bg_txt_sec h2 {font-size: 23px;}
    .sec-5-birthday .row {padding-block: 9px;padding-inline: 12px;}
    .price_card_sec  .col-md-3 {width: 50%;}
}

@media(max-width:800px) {
    h1 {font-size: 43px;}
    .banner .select_button>div:after {width: 100%;}
    .banner .select_button a {margin-right: 14px;}
    .banner .banner_icons {direction: rtl;top: 330px;left: -40px;}
    .banner_bg_sec .bg_txt_sec h2 {font-size: 21px;}
}

@media(max-width:768px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -6em;}
}

@media(max-width:767px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -5em;}
    .banner .inner_row {padding-top: 14px;padding-left: 2em;}
    .banner .banner_icons {top: 330px;left: -24px;}
    .banner_bg_sec {padding-left: 60px;}
    .py-5 {padding-top: 0rem !important;}
    .price_card_sec  .col-md-3 {width: 100%;}
    .sec-6-birthday {margin-top: 14px;}
    .sec-5-birthday .row {padding-block: 0px;}
}

@media(max-width:700px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -3em;}
}

@media(max-width:600px) {
    h1 {font-size: 29px;}
    .banner .select_button>div:after {width: 120%;top: 6px;}
    .banner .select_button a {margin-right: -11px;}
    .banner .select_button {position: relative;bottom: 70px;height: 67px;}
    .banner .banner_icons {display: flex;justify-content: end;gap: 10px;position: absolute;right: 20px;top: 350px;z-index: 1;}
    .banner .inner_row {padding-left: 2em;}
    .form-sec label {font-size: 14px;}
    .form-sec a {font-size: 14px;}
    .banner_bg_sec .bg_txt_sec h2 {font-size: 17px;}
    .banner_bg_sec {padding-left: 44px;}
}

@media(max-width:480px) {
    .banner .select_button a {margin-right: -26px;}
    .banner .select_button>div:after {width: 120%;height: 123%;margin-left: 8px;top: 0px;}
    .banner .select_button {position: relative;bottom: 47px;height: 62px;}
    .banner .inner_row {padding-top: 7px;}
    .sec-4-attraction .accordion-button>p, .sec-6-birthday .accordion-button>p {font-size: 12px;}
    .form-sec label {font-size: 13px;}
    .form-sec a {font-size: 13px;}
}

@media(max-width:414px) {
    h1 {font-size: 18px;}
    .header_navigation .book_birthday_btn .btn-primary {margin-left: -1em;}
    .privacy_text, .terms_text, .refund_text, .safetypolicy_text{font-size: 24px;}
    .home_banner .banner_text {position: relative;bottom: 49px;}
    .banner .select_button>div:after {width: 139%;height: 106%;margin-left: 16px;top: 6px;}
    .banner_bg_sec {padding-left: 20px;}
    .sec-4-attraction .accordion-button>p, .sec-6-birthday .accordion-button>p {font-size: 10px;}
}

@media(max-width:350px) {
    .header_navigation .book_birthday_btn .btn-primary {margin-left: 1em;}
    .banner .select_button>div:after {width: 152%;height: 100%;margin-left: 20px;top: 4px;}
    .banner .banner_icons {top: 310px;}
    .banner .inner_row {padding-top: 2px;}
    .banner .book_btn a {font-size: 11px;}
    .sec-3-attraction .book_btn a, .sec-2-team .book_btn a, .camps_sec .book_btn a, .sec-2-flip .book_btn a{font-size: 12px;}
    .sec-4-attraction .accordion-button > p, .sec-6-birthday .accordion-button > p {font-size: 8px;}
    .banner_bg_sec .bg_txt_sec h2 {font-size: 19px;}
}

@media(max-width:325px) {
    .sec-4-attraction .accordion-button > p, .sec-6-birthday .accordion-button > p {font-size: 7px;}
}

